Subject: YTSEJAM digest 430
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
King's X (email_address_removed (Dr. Mosh))
a couple things (William T Bajzek <[email-masked]>)
What the F*ck?!? (Corporate Community Relations <email_address_removed>)
Dream Theatre (email_address_removed)
Test (email_address_removed (Mike Masi))
Re: What the F*ck?!? (email_address_removed (The YYZ Concern))

----------------------------------------------------------------------

Date: Sat, 18 Jun 1994 00:59:50 PDT
From: email_address_removed (Dr. Mosh)
Subject: King's X

Well, ladies and gentlemen.... just saw King's X tonight at the Palace in
Los Angeles, Hollywood to be exact... the show was INCREDIBLE...

I also had another treat that Mike Portnoy was there!  Yes!  Right when I
was walking out after the concert, lo and behold, Mr. Portnoy was there!
So I had a little chat with him, he told me October 4th is about the
date... Awake IS the name of the album (He asked me how I knew all this
already, I said I was on the net and got all kinds of info and told him I
ran the archives...) He said they were busy recording and he was able to
take the time off while the other guys were still in the studio working
away...  he also said the album is only HALF way done...

So there you have it!

-The Doc

p.s. If you would like a recording of the King's X show, send me some
e-mail...

-- 
=+=+*&^*^%&%$%$$#%$#%#$!@$#@$%^%&&&^*&((*)(*)(*&*(*(&(^&*&^*&^*&^&*^&*&^=+=+=
Real: email_address_removed                      Virtual: email_address_removed
The Dream Theater Archives: ftp.netcom.com: /pub/drkhoe/dt
Our spider WEB:      "ftp://ftp.netcom.com/pub/drkhoe/www/dthome.html"

------------------------------

Date: Sat, 18 Jun 1994 13:32:01 -0400 (EDT)
From: William T Bajzek <[email-masked]>
Subject: a couple things

1)
    I'm just curious, is LatM recorded with surround sound? I was lookng
at the liner and one of the mixing studios is called something like
"Quad Sound Studios"

2)
    I was listening to Learning to Live the other day, and I noticed
that the singing over the end part, which I always thought was a
keyboard, was too real to be a keyboard. But to me it sounds more like
Portnoy or Petrucci then James. It's a completely different tone of
voice then James. I was just wondering what other people thought about
this (Not you, Max)

3)
    Someone should correct the FAQ. I have Instru Mental, and I've
listened to Cry for Freedom many times, and it definitely did not become
the end of ACOS. There are no similarities

4)  (Interesting story about broken CD players)

    I've been real sick lately, and I haven't listened to much stuff,
but a couple hours ago I decided I wanted to listen to LatM, so I made
myself get up and struggle to get across the room without upsetting my
stomach and put it on. I cranked it up, went back and laid down, and I
cranked it up some more with the remote because my stereo gets awesome
bass (Enough to open the door to my room if I crank it to 5). So anyway,
I'm listeneing to it, and as soon as it gets to the middle part, my CD
player FUCKING STOPS! and it starts clicking and buzzing and stuff and
says "Err". And it wont let me play the disc, even though it didn't
damage it. So I struggle across the room and put in Lost in the Sky, and
blast metropolis. It doesn't sound as good, but it's a cool performance.
Well, wouldn't you know it, just a few seconds more into the middle
part, IT FUCKING STOPS AGAIN

--------------------------------------------------------------
Bill Bajzek           
[email-masked]

ENOUGH! I can't stand stereo Hammers!

------------------------------

Date: Sat, 18 Jun 94 17:06:41 EDT
From: Corporate Community Relations <email_address_removed>
Subject: What the F*ck?!?

Admittedly, I've been on vacation for a little over 2 weeks -- but since
I've come back, people on this goddam list do not seem to want to discuss
DREAM THEATER anymore!!!

Lesse, we have various strings on NON Dream Theater bands going on in this
mailing list -- King's X, Rush, Magellan, etc.  

Excuze me, but isn't this the DREAM THEATER mailing list???  Am I asking too
much to request the reades of this list to restrict their posts to DREAM
THEATER????  Please, tell me if I am, becuase if y'all want to discuss every
prog rock band in the world BESIDES Dream Theater, I'll unsubscribe, and you
can all have a ball going off on your damn tangents!  Sorry, but I could give
a rat;'s ass about all these other bands -- I subscribe to this list to read
about Dream Theater...period.  I think all this crap on OTHER bands could more
effectively be posted in other newsgroups, or transmitted via EMAIL.

I'll get off my soapbox now, but please, I *am* looking for a response here
from the subscribers of this list -- does anyone else mind the fact this mailing
list is out of control and totally off the subject??  Please advise.

Thanks,
Buck

------------------------------

Date: Sat, 18 Jun 94 19:26:29 EDT
From: email_address_removed
Subject: Dream Theatre

Hi, I hear there's a Dream Theatre mailing list at this address.  If so, what
do I need to do to get on it? 

Thanks!

TR$

------------------------------

Date: Sun, 19 Jun 1994 01:17:35 GMT
From: email_address_removed (Mike Masi)
Subject: Test

Test message....Please if anyone can read this, reply to this message on
the list.

Thanks,

Mike

------------------------------

Date: Sat, 18 Jun 1994 21:49:17 -0500 (CDT)
From: email_address_removed (The YYZ Concern)
Subject: Re: What the F*ck?!?

> I'll get off my soapbox now, but please, I *am* looking for a response here
> from the subscribers of this list -- does anyone else mind the fact this mailing
> list is out of control and totally off the subject??  Please advise.
> 
> Thanks,
> Buck

Don't mind a bit, Buck...

------------------------------
End of Digest
************************